h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 1em 0;
	font-size: 93%;
	line-height: 1.5em;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	padding: 0;
	margin: 0;
	background-image:url(../images/body_bg.png);
	background-repeat:repeat-x;
	background-color:white;
}

img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}

div.container {
	max-width:100%;
	margin:auto;
}

/* Section Inner */
div.section-inner {
	max-width: 1250px;
	padding: 0 25px;
	margin: 0 auto;
	background-image:url(../images/section_bg_transparent.png);
	background-repeat:repeat;
}

/* Logo and Header contact details */
div.logo {
	padding: 0px 0;
	height:160px;
	width:316px;
	margin-left:130px;
}

div.logomobile {
	display:none;
	margin-left:0px;
}

div.headercontact {
	float:right;
	width:42%;
	margin-top: 10px;
	margin-right:150px;
}

div.headertabletcontact {
	float:right;
	margin-top: -150px;
	margin-right:0px;
	display:none;
}

div.headertabletaddress {
	margin-top:-63px;
	margin-right:7px;
	margin-bottom:-10px;
	float:right;
	display:none;
}

div.headermobilecontact {
	display:none;
	margin:auto;
}

/* Navigation */
/* Navigation */
/* Navigation */

/* desktop navigation. more code in media queries */	
	/* desktop navigation. more code in media queries */
	/* desktop navigation. more code in media queries */
	#nav a {
text-decoration: none;
}
	
#nav ul, li {
z-index:9999;
list-style: none;
margin: 0;
padding: 0;
font-size:12px;
}
#nav {
min-width: 100%; /* 1000 */
font-family: 'Open Sans', sans-serif;
font-weight: 400;
/*position: absolute;*/
top: 25%;
left: 50%;
/*margin-left: -30em; */
/* 30 480 */
}
#nav > a {
display: none;
}
#nav li {
position: relative;
}
#nav li a {
color: #fff;
display: block;
background-color: #00a900;
}
#nav li a.active {
background-color: #aaa !important;
}
#nav span:after {
width: 0;
height: 0;
border: 0.313em solid transparent; /* 5 */
border-bottom: none;
border-top-color: #fff;
content: '';
vertical-align: middle;
display: inline-block;
position: relative;
right: -0.313em; /* 5 */
}
/* first level */

#nav > ul {
height: 3.75em; /* 60 */
background-color: #009900;
padding-left:300px;
}
#nav > ul > li {
width: 18%;
height: 100%;
float:left;
}
#nav > ul > li > a {
height: 100%;
font-size: 1.5em; /* 24 */
line-height: 2.5em; /* 60 (24) */
text-align: center;
}
#nav > ul > li:not( :last-child ) > a {
border-right: 1px solid #fff;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
background-color:#009900;
}
/* second level */

#nav li ul {
background-color: #00a900;
display: none;
position: absolute;
top: 100%;
}
#nav li:hover ul {
display: block;
left: 0;
right: 0;
}
#nav li:not( :first-child ):hover ul {
left: -1px;
}
#nav li ul a {
font-size: 1.25em; /* 20 */
border-top: 1px solid #fff;
padding: 0.75em; /* 15 (20) */
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
background-color: #009900;
}

/* end desktop navigation. more code in media queries */
/* end desktop navigation. more code in media queries */
/* end desktop navigation. more code in media queries */

/* mobile navigation. more code in media queries */
/* mobile navigation. more code in media queries */
/* mobile navigation. more code in media queries */



#navmobile {
min-width: 100%; /* 1000 */
font-family: 'Open Sans', sans-serif;
font-weight: 400;
/*position: absolute;*/
top: 25%;
left: 50%;
/*margin-left: -30em; */
/* 30 480 */
}

#navmobile ul, li {
list-style: none;
margin: 0;
padding: 0;
font-size:12px;
}

#navmobile li {
position: relative;
}

#navmobile li a {
	text-decoration: none;
color: #fff;
display: block;
}

#navmobile li a.active {
background-color: grey !important;
}

#navmobile span:after {
width: 0;
height: 0;
border: 0.313em solid transparent; /* 5 */
border-bottom: none;
border-top-color: #fff;
content: '';
vertical-align: middle;
display: inline-block;
position: relative;
right: -0.313em; /* 5 */
}

/* first level */
#navmobile > ul {
height: 3.75em; /* 60 */
background-color: #009900;
}
#navmobile > ul > li {
width: 16.665%;
height: 100%;
float: left;
}
#navmobile > ul > li > a {
height: 100%;
font-size: 1.5em; /* 24 */
line-height: 2.5em; /* 60 (24) */
text-align: center;
}
#navmobile > ul > li:not( :last-child ) > a {
border-right: 1px solid #fff;
}
#navmobile > ul > li:hover > a, #navmobile > ul:not( :hover ) > li.active > a {
background-color:#009900;
}

/* second level */
#navmobile li ul {
background-color: #009900;
position: absolute;
top: 100%;
}
#navmobile li:hover ul {
display: block;
left: 0;
right: 0;
}
#navmobile li:not( :first-child ):hover ul {
left: -1px;
}
#navmobile li ul a {
font-size: 1.25em; /* 20 */
border-top: 1px solid #fff;
padding: 0.75em; /* 15 (20) */
}
#navmobile li ul li a:hover, #navmobile li ul:not( :hover ) li.active a {
background-color: #009900;
}

/* end mobile navigation. more code in media queries */
/* end mobile navigation. more code in media queries */
/* end mobile navigation. more code in media queries */

#mobilenavredirect {
		display:none;
	}
	
#navmobile {
	display:none;
}

/* End navigation */
/* End navigation */
/* End navigation */

/* Body Content */
div.body-content {
	padding: 50px 0;
	background-image:url(../images/field_background.jpg);
	background-repeat:repeat-x;
	background-color:white;
}

div.topspanhome {
	max-width: 51%;
	margin:auto;
	margin-top:-25px;
	margin-bottom: 20px;
}

div.topspanhomemobile {
	max-width: 60%;
	margin:auto;
	margin-top:-25px;
	margin-bottom: 20px;
	display:none;
}

/*main body content*/

/*slideshow
#slideshow {
max-width:100%;
	border:thin solid black;
}

#slideshow > div { 
max-width:100%;
}
end slideshow*/






/*the top image that appears on index when tablet sized*/
img.indexbannertablet {
	display:none;
}

img.indexbannermob {
	display:none;
}

div.maincontent h1, h2, h3, h4, h5, h6, a {
	color: #009900;
	}
	
div.maincontent p, ul {
	color: #666666;
	}
	
div.maincontentleft {
	float:left;
	max-width:47.5%;
	padding-right:30px;
}

div.maincontentleft h1 {
	color: #009900;
}

div.maincontentleft p, ul {
	color: #666666;
}

div.maincontentright {
	float:left;
	max-width:47.5%;
}

div.maincontentright p, ul {
	color: #666666;
}

div.facebookfeed {
	margin-right: 60px;
}

div.facebookfeedtabletmob {
	display: none;
	margin:auto;
}

div.clear {
	clear:both;
}

img.imgfloatleft {
	float:left;
	padding-right:40px;
}

img.imgfloatright {
	float:right;
	padding-left:15px;
}

div#toparrow {
	display:none;
	}

/* Footer */
div.footer {
	background-image:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
	color: #FFF;
	padding: 15px 0;
	text-align: center;
	margin-bottom: 50px;
	overflow: hidden;
}

div.footercontent1 {
	padding: 10px;
	width:98.7%;
	float:left;
	background-color:#aaaaaa;
	max-height:100%;
}

/*
div.footercontent2 {
	padding: 10px;
	width:46%;
	float:left;
	background-color:#aaaaaa;
	max-height:100%;
}
*/

.footerul {
	/*text-align:left;*/
	}
	
div.footer p {
	color:#FFF;
	margin-bottom:-1px;
}

div.footer h4 {
	color:#FFF;
}

div.footer a {
	color:white;
}

div.bottomadiv {
	margin-top: -50px;
	width:96%;
	text-align:center;
}

a.bottoma {
	font-size:11px;
	color:white;
}


.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }



@media (max-width: 1200px) {

div.container {
	max-width:100%
}

#nav > ul {
padding-left:0px;
}

}

@media (max-width: 1100px) {

div.logo {margin-left:0px;}

div.headercontact {margin-right:0px;}

div.topspanhome {
	max-width: 80%;
	margin:auto;

}

div.footercontent {
	width:99%;

}

}

@media only screen and ( max-width: 62.5em ) /* 1000 */ {
#nav {
width: 100%;
position: static;
margin: 0;
}

#navmobile {
width: 100%;
position: static;
margin: 0;
}

}


@media (max-width:950px) {

	
	div.headercontact {
				max-width:75%;
}


}

@media (max-width: 975px) {
	
	div.container {
	max-width:100%
}	
	
	div.topspanhome {
	max-width: 80%;
	margin:auto;
}



div.maincontentleft {
	float:none;
	max-width:100%;
}

div.maincontentright {
	float:none;
	max-width:100%;
}

div.facebookfeed {
	display:none;
}

div.facebookfeedtabletmob {
	display: inherit;
	margin:auto;
}


}

@media only screen and ( max-width: 49em ) /* 784 */ {
html {
font-size: 100%; /* 12 */
}

div#toparrow {
	display:inherit;
}

#mobilenavredirect {
		display:inherit;
	}

#nav {
	display:none;
position: relative;
top: auto;
left: auto;
}

/*the following is the nav button for mobile*/
#mobilenavredirect > a {
min-width:100%; /* 50 */
height: 3.125em; /* 50 */
text-align: left;
text-indent: -9999px;
background-color:#009900;
background-image:url(../images/mobile_menu_button.png);
background-repeat:no-repeat;
position: relative;
}
#mobilenavredirect > a:before, #mobilenavredirect > a:after {
position: absolute;

content: '';
}
#mobilenavredirect > a:after {
top: 60%;
}
#mobilenavredirect:not( :target ) > a:first-of-type, mobilenavredirect:target > a:last-of-type {
display: block;
}

#navmobile {
display:inherit;
position:relative;
top: auto;
left: auto;
margin-bottom:250px;
}

/*the following is the nav button for mobile*/
#navmobile > a {
min-width:100%; /* 50 */
height: 3.125em; /* 50 */
text-align: left;
text-indent: -9999px;
background-color:#009900;
background-image:url(images/mobile_menu_button.png);
background-repeat:no-repeat;
position: relative;
}
#navmobile > a:before, #navmobile > a:after {
position: absolute;

content: '';
}
#navmobile > a:after {
top: 60%;
}
#navmobile:not( :target ) > a:first-of-type, #navmobile:target > a:last-of-type {
display: block;
}
/* first level */

#navmobile > ul {
height: auto;
position: absolute;
left: 0;
right: 0;
}
#navmobile:target > ul {
display: block;
}
#navmobile > ul > li {
width: 100%;
float: none;
}
#navmobile > ul > li > a {
height: auto;
text-align: left;
padding: 0 0.833em;/* 20 (24) */
}
#navmobile > ul > li:not( :last-child ) > a {
border-right: none;
border-bottom: 1px solid #fff;
}
/* second level */

#navmobile li ul {
position: static;
padding: 1.25em; /* 20 */
padding-top: 0;
}
 }

@media (max-width: 750px) {
	
	div.container {
	max-width:100%
}
	
	div.mobile-collapse {
		width: auto;
		float: none;
		margin-right: 0;
	}
	
	.hide-mobile {
		display: none;
	}
	
	div.headercontact {
		display:none;
	}
	
	div.headertabletcontact {
		display:inherit;
		max-width:55%;
		
	}
	
	div.headertabletaddress {
	display:inherit;
}
	
	div.logo {
		max-width:100%;
		float:none;
	}
	
/*image below mission statement changes to tablet version*/
	img.indexbannerwide {
	display:none;
	margin:auto;
}
	
	img.indexbannertablet {
	display:inherit;
}

div.footercontent1 {
	padding: 10px;
	width:98%;
	float:left;
	border-right:none;
	border-bottom: 2px solid #bababa;
	background-color:#aaaaaa;
}

div.footercontent2 {
	padding: 10px;
	width:98%;
	float:left;
	background-color:#aaaaaa;
}

		
}

@media (max-width: 550px) {
		
	/* images floats (align left and right) are cancelled for mobile so all images in content are centered */
img.imgfloatright {
	float:none;
	padding:0px;
}

img.imgfloatleft {
	float:none;
	padding:0px;
}
		}

@media (max-width: 465px) {
	
	body {
	background-image:none;
	}
	
	div.container {
	max-width:100%
}
	
/*desktop and tablet logo and contact details are hidden*/
	div.logo {
		display:none;
	}
	
	div.headertabletcontact {
		display:none;
	}
	
	div.headertabletaddress {
		display:none;
	}
	
	
	/* mobile logo and contact details are displayed. (remember: logo above contact details above menu button */
	
	div.headermobilecontact {
	display:inherit;
	margin-left:40px;
}


	
	/*original mission statement disappears*/
	div.topspanhome {
	max-width: 100%;
	margin:auto;
	display:none;
}

	/*mobile mission statement replaces it*/
	div.topspanhomemobile {
	max-width: 100%;
	margin:inherit;
	margin-top:-45px;
	display:inherit;
}

/*image below mission statement changes to mobile version*/
img.indexbannertablet {
	display:none;
}

img.indexbannermob {
	display:inherit;
}
	
	
}

@media (max-width: 385px) {

div.headermobilecontact {
	margin-left:20px;
}
	
}


@media (max-width: 380px) {

div.headermobilecontact {
	margin-left:10px;
}
	
}

@media (max-width: 370px) {

div.headermobilecontact {
	margin-left:0px;
}
	
}